
.timeline {
    font-family: "Lato","PT Sans",Arial,sans-serif;
    font-size: 1rem;
    line-height: 1.6;

    -webkit-font-smoothing: antialiased;
}

.timeline h2 {
    color: #2d0090;
    font-weight: normal;
    font-size: 28px;
    line-height: 1.4;
}

.timeline .section {
    max-width: 480px;
    width: 95%;
    margin: 0 auto 50px auto;
    position: relative;
}

.timeline .verticalTag {
    transform: translate3d(-100%,0%,0) rotate(-90deg);
    -webkit-transform: translate3d(-100%,0%,0) rotate(-90deg);
    -moz-transform: translate3d(-100%,0%,0) rotate(-90deg);
    -ms-transform: translate3d(-100%,0%,0) rotate(-90deg);
    -o-transform: translate3d(-100%,0%,0) rotate(-90deg);
    transform-origin: 100% 50%;
    display: inline-block;
    position: absolute;
    left: -30px;
    top: 50px;
    font-size: 1.2rem;
}

.timeline .bubble {
    background: #F3F3F3;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    align-items: stretch;
    display: flex;
    margin-bottom: 16px;
    padding: 10px 15px 15px 0;
}

.timeline .bubble .bubbleTime {
    flex: 0 0 70px;
    width: 70px;
    text-align: center;
    padding: 0;
    font-weight: 500;
    font-size: 12px;
    color: #ABABAB;
    margin-top: 5px;
}

.timeline .bubble .bubbleTime i.bubbleDots {
    display: block;
    width: 2px;
    height: 2px;
    background: #ccc;
    margin: 8px auto;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    position: relative;
}

.timeline .bubble .bubbleTime i.bubbleDots:before {
    display: block;
    width: 2px;
    height: 2px;
    background: #ccc;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    position: absolute;
    bottom: 3px;
    content: "";
}

.timeline .bubble .bubbleTime i.bubbleDots:after {
    display: block;
    width: 2px;
    height: 2px;
    background: #ccc;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    position: absolute;
    top: 3px;
    content: "";
}

.timeline .bubble span.bubbleTitle {
    font-size: 15px;
    display: block;
    margin-bottom: 10px;
}

.timeline .bubble div.bubbleText {
    color: #898989;
    font-size: 15px;
    line-height: 1.5;
    margin: 0px;
}

.timeline .bubble div.bubbleText p {
    margin: 0px;
}

.timeline .bubble div.bubbleText p:last-child {
    margin-bottom: 0px;
}

.timeline .bubbleGroup {
    padding: 15px;
    margin-left: -15px;
    margin-right: -15px;
    border: 3px dashed #e5e5e5;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    margin-bottom: 16px;
}

.timeline .bubbleGroup span.bubbleGroupTitle {
    margin-bottom: 15px;
    display: block;
    margin-left: 15px;
    color: #474647;
    font-weight: 500;
    font-size: 15px;
}

.timeline .bubbleGroup .bubble:last-child {
    margin-bottom: 0px;
}

@media (max-width: 600px) {
    .timeline h2 {
        font-size: 18px;
    }

    .timeline .bubbleGroup {
        padding: 13px 6px 6px 6px;
        margin-left: -8px;
        margin-right: -8px;
        border: 3px dashed #e5e5e5;
        border-radius: 23px;
        -webkit-border-radius: 23px;
        -moz-border-radius: 23px;
        -o-border-radius: 23px;
    }

    .timeline .verticalTag {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform-origin: 100% 50%;
        display: inline-block;
        position: absolute;
        left: initial;
        top: 2px;
        right: 0px;
        font-size: 16px;
        color: #666;
    }
}